html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus { outline: 0; }
body { line-height: 1; }
ol, ul { list-style: none; }
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
strong { font-weight: bold; }
em { font-style: italic; }
.clear { height: 0px; line-height: 0px; margin: 0; padding: 0; clear: both; }
.center { text-align: center; }

/* Cake & Co style */
body {
	font-family: Georgia, Tahoma, serif;
	font-size: 14px;
	background: #e2f2f6 url(../images/background.png) center top;
	color: #7a6753;
}

.page, #wtop, #wbottom {
	width: 824px;
	margin: 0 auto;
}

.page { background: url(../images/page.png) repeat-y; }
#wtop { height: 26px; background: url(../images/w-top.png) no-repeat; margin-top: 40px; }
#wbottom { height: 25px; background: url(../images/w-bottom.png) no-repeat; }

#header {
	text-indent: -9001px;
	margin: 0 auto;
	width: 768px;
	padding-top: 18px;
	padding-bottom: 44px;
}
#header a {
	display: block;
	width: 768px;
	height: 72px;
	background: url(../images/cake-and-co.png) no-repeat;
}

#navigation {
	width: 896px;
	margin: 0 auto;
}
#navigation ul {
	float: left;
	width: 820px;
	height: 39px;
	line-height: 35px;
	background: url(../images/navigation/background.png) repeat-x;
	text-align: center;
}
#navigation li {
	display: inline;
	padding: 0px 34px;
}
#navigation a {
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-decoration: none;
	padding: 0px 4px;
}

#navigation a:hover, #navigation a:focus {
	background-color: #fff;
	color: #88ced8;
}

#nleft {
	width: 36px;
	height: 39px;
	background: url(../images/navigation/left.png) no-repeat;
	float: left;
} 
#nright {
	width: 40px;
	height: 39px;
	background: url(../images/navigation/right.png) no-repeat;
	float: right;
}

.content { padding: 25px 0 10px 0; }

#welcome {
	width: 370px;
	margin: 4px auto 10px auto;
	font-size: 17px;
	line-height: 22px;
	text-align: center;
}

#welcome-cycle {
	width: 740px;
	height: 361px;
	margin: 14px auto;
}

#welcome-cycle-overlay {
	z-index: 3000;
	height: 387px;
	width: 764px;
	margin: -387px auto 14px auto;
	position: relative;
	background: url(../images/welcome/bg.png) no-repeat;
}

#welcome-content {
	width: 700px;
	margin: 0 auto;
}

#wleft, #wmiddle, #wright {
	width: 220px;
	margin-right: 20px;
	float: left;
	padding-top: 32px;
	background: url(../images/deco/lines.png) no-repeat;
}
#wright { margin-right: 0; text-align: center; }

.text-content h1 {
	font-size: 17px;
	line-height: 20px;
	letter-spacing: 0.04em;
}

.text-content h2 {
	font-size: 15px;
	line-height: 20px;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	font-weight: bold;
	color: #88ced8;
}

.text-content p {
	font-size: 14px;
	line-height: 20px;
	margin: 15px 0;
	letter-spacing: 0.04em;
}

.text-content a {
	color: #7a6753;
	text-decoration: none;
	border-bottom: 1px dotted #88ced8;
}

.text-content a:focus, .text-content a:hover {
	color: #88ced8;
}

#wright a {
	color: #7a6753;
	text-decoration: none;
	border: 0;
}
#wright a:hover, #wright a:focus { text-decoration: underline; }

#wright p {
	font-size: 12px;
	line-height: 23px;
	text-transform: uppercase;
}

#tel, #tel2 { font-size: 19px; font-family: Times, "Times New Roman", "Times Roman", Georgia, serif; }
#tel2 { font-size: 16px; }
.text-content .notop { margin-top: 0; }
.text-content .lastp, .text-content .lastpn { margin-bottom: 0; padding-bottom: 25px; background: url(../images/deco/lines.png) 0 100% no-repeat; }
.text-content .lastpn { padding-bottom: 0; }
.text-content .small { font-size: 12px; line-height: 19px; text-align: center; }
.text-content .large { font-size: 17px; }

#about-content { width: 820px; }
#about-content h2 {
	margin-bottom: 20px;
	width: 144px;
	height: 23px;
	line-height: 23px;
	background: url(../images/deco/about.png) 100% 0% no-repeat;
}
#caleft h2 { width: 160px; background-image: url(../images/deco/cakes.png); }
#galeft h2 { width: 132px; background-image: url(../images/deco/gallery.png); }
#coleft h2 { width: 190px; background-image: url(../images/deco/contact.png); }

#aleft, #caleft, #galeft, #coleft {
	float: left;
	width: 220px;
	margin-left: 60px;
	margin-right: 47px;
}

#aright {
	float: left;
	padding-top: 11px;
}
#caright, #garight, #gairight {  float: left; }

#caright { width: 464px; }
#caright img { margin-bottom: 20px; }

#about-cycle {
	width: 440px;
	height: 361px;
	margin-left: 13px;
}

#about-cycle-overlay {
	z-index: 3000;
	width: 464px;
	height: 408px;
	margin: -375px 0px 14px 0px;
	position: relative;
	background: url(../images/about/bg.png) no-repeat;
}

#flavours {
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 8px;
	background: url(../images/deco/lines.png) 0 100% no-repeat;
}

#flavours li {
	padding: 8px 0 22px 0;
}

.fb1 { background: url(../images/cakes/b1.png) 50% 100% no-repeat; }
.fb2 { background: url(../images/cakes/b2.png) 50% 100% no-repeat; }

#cake-prices {
	width: 243px;
	margin-left: -13px;
}

#prtop { height: 34px; width: 243px; background: url(../images/cakes/prices-top.png) no-repeat; }
#prbottom { height: 30px; width: 243px; background: url(../images/cakes/prices-bottom.png) no-repeat; }
#prcon {
	width: 220px;
	background-color: #88ced8;
	color: #fff;
	text-align: center;
	margin: 0 auto;
}

#prcon h3 {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 15px;
}

#prcon ul {
	margin-top: 15px;
}

#prcon li {
	padding-bottom: 10px;
	line-height: 18px;
}

#garight a {
	display: block;
	text-indent: -9001px;
	width: 224px;
	background-repeat: no-repeat;
	border: 0;
	float: left;
	margin-bottom: 30px;
}

#gacp { height: 245px; background: url(../images/gallery/cake-pops.jpg); margin-right: 16px; }
#gacc { height: 245px; background: url(../images/gallery/cupcakes.jpg); }
#gaca { height: 261px; background: url(../images/gallery/cakes.jpg);  margin-right: 16px; }
#gach { height: 261px; background: url(../images/gallery/childrens-cakes.jpg); }

.photo {
	margin: 13px 12px 43px 12px;
	position: relative;
	width: 200px;
	height: 200px;
	float: left;
}
.photo span {
	width: 224px;
	height: 226px;
	display: block;
	position: absolute;
	top: -13px;
	left: -12px;
	background: url(../images/gallery/frame.png) no-repeat;
}
.ga-img-0 { margin-right: 28px; }

#contact-form {
	width: 282px;
	margin-left: -31px;
	margin-bottom: 20px;
	margin-top: 10px;
	padding-bottom: 22px;
	background: url(../images/deco/lines.png) 50% 100% no-repeat;
}

#cftop { height: 33px; width: 282px; background: url(../images/contact/form-top.png) no-repeat; }
#cfbottom { height: 32px; width: 282px; background: url(../images/contact/form-bottom.png) no-repeat; }
#cfcon {
	width: 260px;
	background-color: #88ced8;
	color: #fff;
	text-align: center;
	margin: 0 auto;
}

#cfcon label {
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	font-size: 13px;
	padding-top: 13px;
	padding-bottom: 4px;
}

#cfcon input {
	padding: 5px;
	border: 0;
	background-color: #e2f2f6;
	color: #7a6753;
	width: 210px;
	font-family: Georgia, Tahoma, serif;
}

#cfcon #cfsubmit {
	text-indent: -9001px;
	display: block;
	width: 161px;
	height: 84px;
	background: url(../images/contact/submit.png) no-repeat;
	margin: 5px auto 0px auto;
	cursor: pointer;
}

#contact-outcome {
	margin: 0;
	padding: 10px 0;
}

.deco-1 {
	margin: 0 auto;
	width: 104px;
	height: 24px;
	background: url(../images/deco/1.png) no-repeat;
}
.deco-2 {
	margin: 20px auto;
	width: 102px;
	height: 25px;
	background: url(../images/deco/2.png) no-repeat;
}

#ccfooter {
	position: relative;
	top: 5px;
	text-indent: -9001px;
	width: 700px;
	height: 38px;
	margin: 0 auto;
	background: url(../images/footer.png) no-repeat;
}

#footer {
	width: 428px;
	height: 34px;
	background-color: #e2f2f6;
	color: #88ced8;
	margin: 0 auto;
	text-align: center;
	font-size: 10px;
	text-transform: uppercase;
	line-height: 34px;
	letter-spacing: 1px;
}
#footer a {
	color: #88ced8;
	text-decoration: none;
}

#fancybox-overlay { background: #e2f2f6 url(../images/background.png) center top; }